-- Revert gaia:polymer_2018_07_30_addattrbute from mysql

BEGIN;

-- XXX Add DDLs here.
ALTER table `polymer_polymer`
    drop column `default_classify`,
    drop column `question_classify`;

COMMIT;
